/**** General ****/
#ct .woocommerce-info{border-top-color:#017F01;}
#ct .woocommerce-info:before{color:#017F01;}
#ct .woocommerce a.remove{font-size:0.5em;}
.th-image-wrapper{height:200px;/*display:flex;justify-content:center;align-items:center;*/}
.th-image-wrapper div{}
.th-image-wrapper img{display:block;margin:auto !important;width:auto !important;max-height:200px !important;}
.before-title-wrapper{text-align:center;}
.woocommerce ul.products li.product .button{display:block;margin:0 auto;}
#ct.woocommerce ul.products li.product .button{border-radius:0px;border:2px solid #017F01;background-color:#017F01;color:#FFFFFF;border-radius:none;}
#ct.woocommerce ul.products li.product .button:hover{border:2px solid #c8c8c8;color:#017F01;background-color:#FFFFFF;}
#ct .woocommerce-breadcrumb a:hover{color:#017F01;}
#ct.woocommerce .breadcrumbs-wrapper {margin-bottom:40px;}
#ct.woocommerce .breadcrumbs-wrapper .woocommerce-breadcrumb{float:left;}
/** quanity input ***/
#ct input[type="number"].input-text.qty.text {border:none;-webkit-appearance: textfield;-moz-appearance: textfield;appearance: textfield;
}

#ct input[type=number].input-text.qty.text::-webkit-inner-spin-button,#ct input[type=number].input-text.qty.text::-webkit-outer-spin-button {-webkit-appearance: none;}
#ct .quantity {display: inline-flex;border: 1px solid #c8c8c8;float:none;}
#ct .quantity ,#ct .quantity * {box-sizing: border-box;}
#ct .quantity  button {
  outline:none;
  -webkit-appearance: none;
  background-color: transparent;
  border: none;
  align-items: center;
  justify-content: center;
  width: 3rem;
  height: 3rem;
  cursor: pointer;
  margin: 0;
  position: relative;
}
#ct.woocommerce div.product form.cart .button{float:none;margin:20px 0px 0px 0px;padding: 7px 30px;width:90%;}
#ct .step-btn{background-color:#ffffff;border:none;padding: 5px 5px;font-size: 1em;text-align: center;}
#ct .step-btn.minus{border-right:1px solid #c8c8c8;}
#ct .step-btn.plus{border-left:1px solid #c8c8c8;}


/*** Footer **/
.footer-info{width:60%;}
.footer_widget ul li:first-of-type, .footer-info h3{margin-bottom:20px;font-size:1.1em;}
.footer-info .bold{font-size:0.8em;}
.footer-info .ft-name, .footer-info .ft-address, .footer-info .ft-copyright{font-size:0.8em}
.footer-wrapper .footer-widgets .footer_widget a:hover{color:#017F01;}
#ct.woocommerce-checkout footer h3{border:none;font-size:30px;}

/*** Product Category page *****/
ul.products{text-align:center;}
ul.products li.product-category.product{display:inline-block;}
ul.products li.product-category.product a h2{ color:#017F01; -webkit-transition: 1s linear 0.2s;transition: linear 0.2s;background-color:#FFFFFF;padding: 40px;margin:0 auto;display:block;text-align:center;border:1px solid #c8c8c8;}

ul.products li.product-category.product a h2:hover{background-color:#017F01;color:#FFFFFF;border:1px solid #017F01;}
 #ct.woocommerce ul.products{margin-top:60px;}

/* #ct.woocommerce ul.products li.product a, #ct .woocommerce .cross-sells ul.products li.product a.woocommerce-loop-product__link{border:2px solid #c8c8c8;display: block;padding: 10px;margin-bottom: 20px;} */

#ct.woocommerce ul.products li.product .product-item-wrapper, #ct .woocommerce .cross-sells ul.products li.product .product-item-wrapper{border:1px solid #c8c8c8;display: block;padding: 10px;margin-bottom: 20px;}
#ct.woocommerce ul.products li.product .product-item-wrapper h2.woocommerce-loop-product__title, #ct .woocommerce .cross-sells ul.products li.product .product-item-wrapper h2.woocommerce-loop-product__title{text-align:left;border-bottom:1px solid #c8c8c8;margin-bottom:20px;color:#017F01;}
#ct ul.products li.product .product-item-wrapper p.transfer-man{min-height:20px;color:#C8C8C8;font-size:14px;text-align:left;padding:0px;margin-top:20px;}

#ct .woocommerce .cross-sells a.button{display:block;}
#ct .woocommerce .cross-sells .woocommerce-loop-product__title, #ct .woocommerce .cross-sells > h2{color:#000000;}
#ct .woocommerce .cross-sells ul.products li.product .price{color:#017F01;}
#ct.woocommerce ul.products li.product-category.product a {border:0px;}
#ct .term-description{border-bottom:1px solid #c8c8c8;padding:10px 10px 10px 0px;margin:20px 0px;}
#ct.woocommerce .woocommerce-ordering{min-width:260px;}
#ct.woocommerce a.added_to_cart{color:#017F01;border:1px solid #017F01;}

#ct ul.products li.product .product-bottom-wrapper{display:flex;}
#ct ul.products li.product .product-bottom-wrapper .price{font-size:16px;font-weight:bold;align-self: self-end;margin-bottom:0px;}
#ct ul.products li.product .product-bottom-wrapper .button{}

#ct.woocommerce a.added_to_cart:hover{background:#c8c8c8;color:#ffffff;}
#ct.woocommerce ul.products li.product .price{color:#017F01;}
/*** Single Products ***/
.single-product{margin-top:0px;}
.woocommerce .woocommerce-product-gallery .woocommerce-product-gallery__image img.wp-post-image{/*width:50%;*/display:block;margin:0px auto;}
.prev_next_buttons{float:right;}
.prev_next_buttons a{ -webkit-transition: 1s linear 0.2s;transition: linear 0.2s;background-color:#c8c8c8;padding: 5px;margin:0px;display:inline-block;text-align:center;border:2px solid #c8c8c8;color:#FFFFFF;width:60px;}
.prev_next_buttons a:hover{background-color:#FFFFFF;color:#C8C8C8;}
.prev_next_buttons a:first-of-type{margin-right:10px;}
#ct.woocommerce h1.product_title.entry-title{color:#017f01;font-size:2em;margin:0px 0px 20px 0px;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	 color:#FFFFFF;-webkit-transition: 1s linear 0.2s;transition: linear 0.2s;background-color:#017F01;padding: 5px 10px;margin:0 auto;display:block;text-align:center;border:2px solid #017F01;border-radius:0;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover
{border:2px solid #c8c8c8;background-color:#FFFFFF;color:#017F01;}
.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th{text-align:left;display:block;} /* added 19/06/2024 variation selection alignment */
.woocommerce div.product form.cart .variations th{margin:10px 0px 0px 0px;}/* added 19/06/2024 variation selection alignment */
#ct .product_meta span.sku_wrapper, #ct .product_meta span.posted_in{display:block;margin:20px 0px;}
#ct .product_meta span.sku_wrapper .sku{color:#017F01;}
#ct .product_meta span.posted_in a{color:#C8C8C8;}
#ct .product_meta span.posted_in a:hover{color:#017F01;}
#ct .woocommerce-variation-price{margin-bottom:10px;}
.product-widget-wrapper, .attribute-wrapper, #ct .woocommerce-Tabs-panel, #ct .term-description,#ct.woocommerce-checkout #payment,#ct.woocommerce-checkout #order_review{border:1px solid #c8c8c8;padding:60px;margin:20px 0px;}
.product-widget-wrapper h2, #ct .woocommerce-Tabs-panel h2, #ct .term-description h1, #ct .term-description h2{margin: 10px 0px 10px 0px;}
.attribute-wrapper p {padding-bottom:0px;}
.attribute-wrapper{display:flex;align-content: center;flex-wrap: wrap;}
.attribute-wrapper .attribute-item{text-align:center;justify-content: center;align-items: center;flex-grow: 1;border-right:1px solid #C8C8C8;}
.attribute-wrapper .attribute-item h3{margin-bottom:10px;text-transform:uppercase;}
.attribute-wrapper .attribute-item:last-of-type{border-right:none;}
.woocommerce-product-gallery__image{max-width:100%;}
#ct .woocommerce-product-gallery__image .wp-post-image{/*max-height:400px;*/}
#ct #tab-additional_information, #tab-title-additional_information {display: none !important;}
.reg-number-wrapper{padding-bottom:0.625em}
.reg-number-wrapper input{margin-top:0.625em;border:1px solid #C8C8C8;border-radius:none;padding:3px;}

#ct.woocommerce-page img.pswp__img {max-width: none;height: auto !important;width: auto !important;}
#ct.woocommerce button.button.alt.disabled {background-color:#017F01;}
#ct.woocommerce div.product form.cart .variations td{display:block;width:90%;}
#ct.woocommerce div.product form.cart .variations td select{padding:10px;margin-top:5px;}
#ct.woocommerce div.product form.cart .variations label{font-weight:normal;}

#ct.woocommerce div.product .woocommerce-tabs ul.tabs{display: none;}
#ct.woocommerce div.product p.price, #ct.woocommerce div.product span.price{color:#017F01;}
/**** Forms *********/
#ct .woocommerce form .form-row input.input-text, #ct .woocommerce form .form-row textarea{border-radius:0;border: 1px solid #c8c8c8;padding:10px;}
#ct select{-moz-appearance: none;background: rgba(0, 0, 0, 0) url("../images/select-icon.png") no-repeat right center;border: 1px solid #c8c8c8;display: inline-block;overflow: hidden;padding: 10px;}
#ct option {border-bottom: 1px solid #ffffff;background-color:#ffffff;}
#ct select {color: #c8c8c8;width: 100%;-webkit-appearance: none;-moz-appearance: none;}
/*for IE10*/
#ct select::-ms-expand {display: none;}
#ct option:hover{color:#FF7B00;background-color:#ffffff;}

/* Account forms */
#ct #customer_login .woocommerce-form input{display:inline-block;}
#ct #customer_login .woocommerce-Button.button, #ct #customer_login .woocommerce-Button.button{margin:auto;display:block;text-align:center;width:200px}
#ct #customer_login .woocommerce-privacy-policy-text p{text-align:center;padding-top:10px;}
#ct #customer_login input#rememberme {width:auto;}
#ct #customer_login form, .new-customer{min-height:300px;border-radius:0;}
#ct #customer_login .woocommerce-LostPassword.lost_password{text-align:center;display: inline-block;width: 70%;}
#ct #customer_login .woocommerce-form .rememberme-wrapper label {width:auto;color:#c8c8c8;}
#ct #customer_login .woocommerce-form .rememberme-wrapper{padding:0px;}
#ct #customer_login .woocommerce-Button.button{width:70%;}
#ct #customer_login .woocommerce-LostPassword.lost_password a{color:#c8c8c8;}
#ct #customer_login .woocommerce-LostPassword.lost_password a:hover{text-decoration:underline;color:#017F01;}
#ct #customer_login .woocommerce-form.woocommerce-form-login h2, #ct #customer_login .woocommerce-form.woocommerce-form-register h2{color:#000000;}
.new-customer{position:relative;border: 1px solid #d3ced2;padding: 20px;margin: 2em 0;text-align: center;}
.new-customer h2{color:#000000;}
.new-customer a{position: absolute;
bottom: 0px;
margin: 0px auto 30px auto;
width: 86%;padding: .8em 1em;letter-spacing: 0.0625em;font-family:inherit;font-weight: 700;display:block;-webkit-transition: 1s linear 0.2s;transition: linear 0.2s;border-radius: 0;background: #017f01;color: #ffffff;line-height: 1.5em;text-align: center;text-decoration: none;border: solid 2px #017f01;margin-top: 20px;}
.new-customer a:hover{background: #ffffff;color: #017f01;border: solid 2px #c8c8c8;}
#ct .woocommerce .registration a.button{background: #ffffff;color: #017f01;font-size:0.8em;margin-top:0px;}
#ct .woocommerce .registration a.button:hover{background-color:#017f01;color:#ffffff;border-color:#017f01;}
#ct #customer_login .woocommerce-Button.button[name="register"]{float:none;}
/**** accounts sidebar *****/
#ct .woocommerce-MyAccount-navigation ul{list-style: none;}
#ct .woocommerce-MyAccount-navigation ul li a{padding:5px;border-radius:0;background:#ffffff;color:#017f01;line-height:1.5em;text-align:center;text-decoration:none;border:solid 1px #017f01;display:block;margin-top:20px;}
#ct .woocommerce-MyAccount-navigation ul li a:hover{background:#017f01;color:#ffffff;border:solid 1px #017f01;}
.account-nav-header{border: 1px solid #017f01;padding:10px;}
.image-head, .message-head{width:50%;display:inline-block;vertical-align:middle;}
.message-head h4, .message-head h3{color:#017f01;line-height:2em;}
.image-head img{width:50%;height:auto;display:block;margin:0 auto;}
/*** Cart & Checkout ***/
#ct .woocommerce-cart table.cart img, #ct .woocommerce-checkout table.cart img {width:100px;} 
#ct .woocommerce button.button[name="update_cart"], #ct .woocommerce button.button[name="apply_coupon"]{padding: 1px 5px;margin-top:auto;}
#ct .woocommerce button.button[name="update_cart"]{float:right;}

#ct.woocommerce-cart table.cart td.actions .coupon .input-text{min-width:200px;}

#ct .checkout-button.button.alt.wc-forward {width:100%;}
#ct .woocommerce a.remove{background:none;color: #000000 !important;font-size: 0.8em;text-decoration:underline;}
#ct .woocommerce a.remove:hover{background:none;color:#aa0000 !important;}
#ct .woocommerce-cart-form__cart-item.cart_item .attribute_value{color:#c8c8c8;font-size: 0.8em;}
#ct.woocommerce-cart table.cart img, #ct.woocommerce-checkout table.cart img{width:200px;}
#ct p.sku{color:#c8c8c8;padding:10px 0px;}
#ct.woocommerce-page .cart-collaterals .cart_totals.top{width:20%;margin-bottom:30px;}
#ct .woocommerce table.shop_table{border-radius:0px;}
#ct.woocommerce-checkout #payment {border-radius:0px;margin-top:50px;}
/* #ct #billing_address_1_field, #ct #billing_address_2_field{width:47%;}
#ct #billing_address_1_field:after, #ct #billing_address_2_field:after{clear:both;}
#ct #billing_address_1_field{float:left;}
#ct #billing_address_2_field{float:right;} */
#ct.woocommerce-checkout .checkout .form-row{margin-bottom:20px;}
#ct.woocommerce-checkout .checkout .form-row select{color:#000000;}
#ct.woocommerce-checkout h3{border-bottom: 2px solid green;display: inline-block;line-height: 2em;margin-bottom: 20px;text-transform: uppercase;}
#ct.woocommerce-checkout #payment{background-color:#ffffff;}


#ct.woocommerce-checkout .shop_table.woocommerce-checkout-review-order-table{border:none;}
.order-review-p{color:#c8c8c8;font-size:0.8em;}
#ct .woocommerce table.shop_table tfoot td, #ct .woocommerce table.shop_table tfoot th{border-top:none;}
#ct.woocommerce-checkout #payment div.payment_box{ padding:20px 0px 00px 0px;background:none;}
#ct.woocommerce-checkout #payment div.payment_box:before{border:none;}
#ct.woocommerce-checkout .checkout .form-row.place-order{padding-top:40px;}
#ct .cart_item .product-remove, #ct .shop_table th.product-remove{display:none;}

#ct.woocommerce-checkout #payment .wc_payment_method label img{width: 50px;float: left;padding-right: 20px;}
/***************************** /
 * 
 */




/**************************/
/*** Slick Slider ***************/
/**************************/
.slide{padding:20px;}
.slider-wrapper {padding: 0px 20px;margin-top:0px;}
.slide-container{position:relative;}
.slick-slide .slide-container  img{border:none;text-align:center;margin-bottom: 20px;}
.slick-slide .slide-container  a{box-shadow: 2px 2px 3px 1px #777;bottom: 0;left: 48px;line-height: 20px;position: absolute;text-align: center;width: 150px;}
.slick-slider{position: relative;display: block;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;
	-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;max-width:unset;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer;cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
.slick-track{position: relative;top: 0;left: 0;display: block;}
.slick-track:before,
.slick-track:after{display: table;content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none;height: 100%;min-height: 1px;float:left;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;margin:0 auto;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}

/* Slider */
.slick-loading .slick-list{background: #fff url('../assets/slick/ajax-loader.gif') center center no-repeat;}
/* Icons */
@font-face{font-family: 'slick';font-weight: normal;font-style: normal;src: url('../assets/slick/slick.eot');src: url('../assets/slick/slick.eot?#iefix') format('embedded-opentype'), url('../assets/slick/slick.woff') format('woff'), url('../assets/slick/slick.ttf') format('truetype'), url('../assets/slick/slick.svg#slick') format('svg');}
/* Arrows */
.slick-prev,.slick-next{font-size: 0;line-height: 0;position: absolute;top: 50%;display: block;width: 20px;height: 20px;padding: 0;-webkit-transform: translate(0, -50%);-ms-transform: translate(0, -50%);transform: translate(0, -50%);cursor: pointer;color: transparent;border: none;outline: none;background: transparent;}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{color: transparent;outline: none;background: transparent;}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{opacity: 1;}
.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before{opacity: .25;}
.slick-prev:before,.slick-next:before{font-family: 'slick';font-size: 20px;line-height: 1;opacity: .75;color: white;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.slick-prev{left: -25px;}
[dir='rtl'] .slick-prev{right: -25px;left: auto;}
.slick-prev:before{content: '←';}
[dir='rtl'] .slick-prev:before{content: '→';}
.slick-next{right: -25px;}
[dir='rtl'] .slick-next{right: auto;left: -25px;}
.slick-next:before{content: '→';}
[dir='rtl'] .slick-next:before{content: '←';}
/* Dots */
.slick-dotted.slick-slider{}
.slick-dots{isplay: block; width: 100%;padding: 0;margin: 40px 0px 0px 0px;list-style: none;text-align: center;}
.slick-dots li{position: relative;display: inline-block;width: 40px;height: 40px;margin: 0 5px;padding: 0;cursor: pointer;}
.slick-dots li button{font-size: 0;line-height: 0;display: block;width: 40px;height: 40px;padding: 0px;cursor: pointer;color: transparent;border: 0;outline: none;background: transparent;}
.slick-dots li button:hover,.slick-dots li button:focus{outline: none;}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{opacity: 1;}
.slick-dots li button:before{font-family: 'slick';font-size: 40px;line-height: 40px;position: absolute;top: 0;left: 0;width: 20px;height:20px;content: '•';text-align: center;opacity: .25;color: black;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.slick-dots li.slick-active button:before{opacity: .75;color: #FF7B00;}

/* BLOCKS styles */

.has-ct-green-color.has-text-color{color:#017F01;}
.has-ct-lgrey-color.has-text-color{color:#f7f6f7;}
.has-ct-white-color.has-text-color{color:#ffffff;}
.has-ct-black-color.has-text-color{color:#000000;}
.has-ct-off-black-color.has-text-color{color:#2F2E2E;}

.has-ct-green-background-color.has-background{background-color:#017F01;}
.has-ct-lgrey-background-color.has-background{background-color:#F7F6F7;}
.has-ct-white-background-color.has-background{background-color:#FFFFFF;}
.has-ct-black-background-color.has-background{background-color:#000000;}
.has-ct-off-black-background-color.has-background{background-color:#2F2E2E;}


.is-style-hp-2column-top{}

.wp-block-column.is-style-hp-2column-top-text{position: relative;}
.is-style-hp-2column-top-text-wrapper{margin: 0;position: absolute;top: 50%;left: 50%;-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.is-style-hp-2column-top-text-wrapper h1{text-align:left;margin-left:0px;}
.is-style-hp-2column-top .wp-block-column:not(:first-child){margin-left:0px;}
.is-style-hp-2column-top .wp-block-video{margin:0px;line-height: 0px;}
    
/* width: 50%;margin: 0px auto 0px auto; */
.is-style-hp-2column-top .wp-block-column p, .is-style-hp-2column-top .wp-block-column h1, .is-style-hp-2column-top .wp-block-column h2,
.is-style-hp-2column-top .wp-block-column h3, .is-style-hp-2column-top .wp-block-column h4, .is-style-hp-2column-top .wp-block-column h5, 
.is-style-hp-2column-top .wp-block-column h6{} /* mobile settings */

.is-style-hp-2column-top-text-wrapper{width:60%;margin: 0px auto 0px auto;vertical-align:middle;}

.wp-block-columns.is-style-cat-columns{padding: 5px 30px;}
.wp-block-columns.is-style-cat-columns figure{position: relative;}
.wp-block-columns.is-style-cat-columns figure figcaption{
	-webkit-transition: all 700ms;
   -moz-transition: all 700ms;
     -o-transition: all 700ms;
        transition: all 700ms;
        position: absolute;


bottom: 0px;
left: 50%;
right: 50%;
transform: translate(-50%, -50%);
width: 200px;

text-align: center;font-size: 15px;}
.wp-block-columns.is-style-cat-columns figure:hover > figcaption{font-size:16px;font-weight:700;letter-spacing: 0.1em;}

article p.has-ct-white-color.has-ct-green-background-color a{color:#ffffff;text-decoration:none;}
article p.has-ct-white-color.has-ct-green-background-color a:hover{color:#ffffff;text-decoration:underline;}

/* Marque Slider */
.clients-slider .slide{text-align:center;}
.clients-slider .slide img{filter:brightness(1);transition:filter .6s ease;width:300px;}
.clients-slider .slide:hover img{filter:brightness(0.7);}
/***************************** */
/* testimonial Slider */
.testimonials-slider{padding:20px;}
.testimonials-slider .testimonials-header, .testimonials-slider .testimonials-image{}
.testimonials-slider .testimonials-header{width:30%;}
.testimonials-slider .testimonials-header .testimonials-content{}
.testimonials-slider .testimonials-image{width:70%;}
.testimonials-slider .testimonials-header h3{font-size:30px;margin-bottom:10px;}
.testimonials-slider .testimonials-header .testimonials-quote p{}
.testimonials-slider .testimonials-header .testimonials-title p:before{content:'\2014';}
.testimonials-slider .testimonials-header .testimonials-title{}
.testimonials-slider .testimonials-image img{width:100%;object-fit:cover;height:300px;overflow:hidden;}
.testimonials-slider .slide{display:flex;background-color:#F7F6F7;align-items: center;justify-content: center;padding:0px;height:300px;}
.testimonials-slider .slide .testimonials-header{}
.testimonials-slider .slide .testimonials-content{display: flex;flex-direction: column;width:70%;margin:auto;}
.testimonials-slider .slick-prev::before, .testimonials-slider .slick-next::before{color:black;font-size:40px;}
.testimonials-slider .slick-next{right:-0px;}
.testimonials-slider .slick-prev{left:-20px;}
/***************************** */

/* recent posts block */
/* display:inline-block; margin-bottom: 20px; */

.recent-posts .item-wrapper{display:flex;vertical-align: top;height:300px;background-color:rgb(249, 249, 249);}
.recent-posts .item-wrapper > div {width:50%;flex-shrink: 0;}
.recent-posts .item-wrapper .post-data {background-color:rgb(249, 249, 249);position:relative;}
.recent-posts .item-wrapper .post-data h3{margin:20px 15px 10px 15px;font-size:20px;}
.recent-posts .item-wrapper .post-data p{line-height: 1.5;margin:0px 15px 10px 15px;color:#545454;margin-top:20px;}
.recent-posts .item-wrapper .post-data a.button{left:10px;position:absolute;bottom:15px;width:50%;padding:5px;border-radius:0px;transition: linear 0.2s;border: 2px solid #017F01;background-color: #017F01;color: #FFFFFF;display: block;text-decoration: none;}
.recent-posts .item-wrapper .post-data a.button:hover{border: 2px solid #c8c8c8;color: #017F01;background-color: #FFFFFF;}
.recent-posts .item-wrapper .post-image img{width:auto;height:300px;object-fit:cover;overflow:hidden;}
.recent-posts .item-wrapper .post-image {line-height: 0;}
 .recent-posts {padding:0px 30px 0px 30px;}
 
/* Full page */

#wrapper-full main{padding:0px;margin-top:0px;}

/***************************** */
.wp-block-image figcaption{text-align:center;}


/** ********************** **/
/** ICONS **/
/** ********************** **/
span.icon{display:block;}	

/*	*/
.icon{background-repeat: no-repeat;height:34px;width:34px;background-size: contain;}	




.icon.mobile-menu-green{background-image:url("../images/menu-green-200.svg");}
.icon.mobile-menu-green:hover{background-image:url("../images/menu-white-200.svg");}
.icon.account-grey{background-image:url("../images/account-grey-200.svg");}
.icon.account-grey:hover, .icon.account-green{background-image:url("../images/account-green-200.svg");}
.icon.cart-outline{background-image:url("../images/cart-outline-200-2.svg");}

#ct.woocommerce ul.products li.product .product-bottom-wrapper .button.add_to_cart_button.ajax_add_to_cart.added{display:none;}
#ct.woocommerce ul.products li.product .product-bottom-wrapper .button.add_to_cart_button.ajax_add_to_cart, #ct.woocommerce ul.products li.product .product-bottom-wrapper .product_type_variable.add_to_cart_button{margin:0px 0px 0px auto;font-size:14px;padding: 5px 10px;}
#ct.woocommerce a.added_to_cart{margin: 0px 0px 0px auto;}
/*
.icon{background-image:url("../images/website-icon-sprites-23.png");background-repeat: no-repeat;background-position:0px 0px;height:34px;width:34px;}
.icon.mobile-menu-green{background-position:-274px 0px;height:34px;width:34px;}
.icon.mobile-menu-white{background-position:-308px 0px;height:34px;width:34px;}
.icon.account-grey{background-position:0px 0px;height:34px;width:34px;}
.icon.account-grey:hover, .icon.account-green{background-position:-34px 0px;height:34px;width:34px;}
.icon.cart-grey{background-position:-68px 0px;height:34px;width:34px;}
.icon.cart-green{background-position:-102px 0px;height:34px;width:34px;}
.icon.cart-grey-rect{background-position:-136px 0px;height:34px;width:51px;}
.icon.cart-green-rect{background-position:-187px 0px;height:34px;width:51px;}
.icon.cart-outline{background-position:-238px 0px;height:34px;width:36px;}
*/

/*
#ct.woocommerce ul.products li.product .product-bottom-wrapper .button.add_to_cart_button.ajax_add_to_cart{background-image:url("../images/website-icon-sprites-23.png");background-repeat: no-repeat;background-position:-187px 0px;height:34px;width:51px;border:0px;padding:0px;background-color:transparent;margin:0px 0px 0px auto;}
#ct.woocommerce ul.products li.product .product-bottom-wrapper .button.add_to_cart_button.ajax_add_to_cart:hover{background-position:-136px 0px;}
*/

.woocommerce #respond input#submit.added::after, .woocommerce a.button.added::after, .woocommerce button.button.added::after, .woocommerce input.button.added::after{}
#ct.woocommerce a.added_to_cart{padding:8px;}
#ct.woocommerce a.added_to_cart:hover{background-color: #017F01;color:#fff;}
.displaynone{display:none;}
.displayblock{display:block;}
.radio-wrapper{display:inline-block;}

.right-wrapper {
  display: flex;
  gap: 15px;
}

#cart-info {
  position: absolute;
  padding: 3px;
  border-radius: 100%;
  background-color: green;
  color: #fff;
  top: -15px;
  right: -45px;
}


/* Product Options */
#ct.woocommerce-cart, #ct.woocommerce-checkout{--wpo-img-width:200px;}
#ct .woocommerce-cart img[src*=wpo-uploads]:not(.pswp__img){max-width::200px;}
#ct img.wlp-preview-cart-thumbnail, #ct img.file_upload-meta-img{max-width:25px;margin-top: -5px;}
#ct.woocommerce-cart dl.variation dd, #ct.woocommerce-checkout dl.variation dd, #ct.woocommerce-cart dl.variation dt, #ct.woocommerce-checkout dl.variation dt{padding-top:15px;}
#ct.woocommerce-checkout #payment ul.payment_methods li {margin-bottom:30px;}
